/*!CK:2053827262!*//*1429231996,*/

.sp_dy0fKmIYQDS{background-image:url(/rsrc.php/v2/yV/r/wYb9wHokgu-.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_dy0fKmIYQDS.sx_335ba1{background-position:0 0}.sp_dy0fKmIYQDS.sx_59c831{width:12px;height:12px;background-position:0 -21px}

#bootloader_J_qcm { height: 42px; }
.bootloader_J_qcm { display:block !important; }